<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="27" slidesn="0,0" type="main" href="master27.htm"
   xmlhref="master27.xml" template="聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="57" slidesn="0,0" type="main" href="master57.htm"
   xmlhref="master57.xml" template="1_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="58" slidesn="0,0" type="main" href="master58.htm"
   xmlhref="master58.xml" template="2_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="59" slidesn="0,0" type="main" href="master59.htm"
   xmlhref="master59.xml" template="3_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="60" slidesn="0,0" type="main" href="master60.htm"
   xmlhref="master60.xml" template="4_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="61" slidesn="0,0" type="main" href="master61.htm"
   xmlhref="master61.xml" template="5_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="62" slidesn="0,0" type="main" href="master62.htm"
   xmlhref="master62.xml" template="6_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="63" slidesn="0,0" type="main" href="master63.htm"
   xmlhref="master63.xml" template="7_聚合" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="1" slidesn="1CE32DB,C6A19D30" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" slidesn="0,0" href="slide0001.htm" masterhref="master57.htm"/>
  <p:slide id="31" slidesn="0,0" href="slide0031.htm"/>
  <p:slide id="33" slidesn="0,0" href="slide0033.htm"/>
  <p:slide id="34" slidesn="0,0" href="slide0034.htm"/>
  <p:slide id="35" slidesn="0,0" href="slide0035.htm"/>
  <p:slide id="36" slidesn="0,0" href="slide0036.htm"/>
  <p:slide id="32" slidesn="0,0" href="slide0032.htm"/>
  <p:slide id="37" slidesn="0,0" href="slide0037.htm"/>
  <p:slide id="38" slidesn="0,0" href="slide0038.htm"/>
  <p:slide id="39" slidesn="0,0" href="slide0039.htm"/>
  <p:slide id="40" slidesn="0,0" href="slide0040.htm"/>
  <p:slide id="41" slidesn="0,0" href="slide0041.htm"/>
  <p:slide id="42" slidesn="0,0" href="slide0042.htm"/>
  <p:slide id="44" slidesn="0,0" href="slide0044.htm"/>
  <p:slide id="45" slidesn="0,0" href="slide0045.htm"/>
  <p:viewstate type="slideView" notestextscale="1" restoredleft="163"
   restoredtop="895" manualadjustleft="t" manualadjusttop="t"
   hideoutlineicons="t"/>
  <p:headersfooters nouserdate="t" nofooter="t" noheader="t" nodate="t"
   todaydate="t"/>
  <p:headersfooters notes="t" nouserdate="t" nofooter="t" noheader="t"
   nodate="t" todaydate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="24584"/>
</xml>